langcode: en
status: true
dependencies: {  }
name: 4_3_50_1200x900
label: '4:3 50% (1200x900)'
effects:
  77038a66-fd9d-4e6a-a4ac-417eff733db2:
    uuid: 77038a66-fd9d-4e6a-a4ac-417eff733db2
    id: image_scale_and_crop
    weight: 1
    data:
      width: 600
      height: 450
      anchor: center-center
  d635f12d-89a8-4825-b015-321c6bdd766d:
    uuid: d635f12d-89a8-4825-b015-321c6bdd766d
    id: image_convert
    weight: 2
    data:
      extension: webp
